Packages - Bug #2310

[clementine] needs qt5 build
2019-05-05 11:24 PM - CommodoreCrunch

Status: not-a-bug % Done: 0%
Priority: bug

Assignee: ovruni

Category:

Description

As the gt4 dependencies have been removed from Arch's repositories, a rebuild is needed against qt5 equivalents such as qt5-base
and liblastfm-qgt5, otherwise the user must install legacy qt4 libraries from the AUR or elsewhere to use Clementine. If the changes to
the Arch package are any indictation, this upgrade requires switching the source to a particular git branch. In such a case, patches
such as the non-free artwork removal will require fuzzing.

History

#1 - 2019-05-06 12:35 AM - freemor

what arcitecture are you on?

#2 - 2019-05-06 12:42 AM - CommodoreCrunch
I'm on x86_64.

#3 - 2019-05-06 12:50 AM - freemor
- Assignee set to ovruni

- Status changed from unconfirmed to confirmed

Yep, saw the mess you are talking about while waiting for you to reply. I've just been busy with a lot of i686 stuff due to massive updates there and
thought this might be part of that.
marking as confirmed

#4 - 2021-04-28 05:38 AM - bill-auger

- Status changed from confirmed to not-a-bug

closing as stale
